
/* - - - - - - - - - - - - - */

.scroller-wrap,
.scroller-wrap .nav,
.scroller-wrap ul,
.scroller-wrap ul li {
    margin:  0;
    padding: 0;
}

/* - - - - - - - - - - - - - */

.scroller-wrap,
.scroller-wrap ul { height: 50px; }

/* - - - - - - - - - - - - - */

.scroller-wrap { position: relative; }

.scroller-wrap .nav,
.scroller-wrap ul { position: absolute; }

/* - - - - - - - - - - - - - */

.scroller-wrap { padding: 0; }

.scroller-wrap .nav,
.scroller-wrap ul { top: 0px; }

/* - - - - - - - - - - - - - */

.scroller-wrap ul li {
    padding: 0px;
    border-left: 1px solid #CCC;
    border-right: 1px solid #DDD;
}

.scroller-wrap ul { width: auto; }

.scroller-wrap .nav { width: 25px; }

.scroller-wrap {
    width: auto;
    background: #f1f1f1 url(../images/design_elements/scroll-bg.png) repeat-x;
}

.ie6 .scroller-wrap,
.ie7 .scroller-wrap { width: 940px; }

/* - - - - - - - - - - - - - */

.scroller-wrap .prev { left: 10px; }

.scroller-wrap ul { left: 58px; }

.scroller-wrap .next { right: 10px; }

/* - - - - - - - - - - - - - */

.scroller-wrap .prev,
.scroller-wrap .next {
    top: 7px;
    cursor: pointer;
    width: 36px;
    height: 36px;
    opacity: 1.0;
    filter: alpha(opacity=100);
}

.scroller-wrap .prev {
    border-bottom: none;
    background-color: transparent;
    background-image: url(../images/design_elements/scroll-left.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
}

.scroller-wrap .next {
    border-bottom: none;
    background-color: transparent;
    background-image: url(../images/design_elements/scroll-right.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
}

.scroller-wrap .prev:hover,
.scroller-wrap .next:hover { background-position: 0px -36px; }

.ie6 .scroller-wrap .prev,
.ie7 .scroller-wrap .prev,
.ie8 .scroller-wrap .prev { background-image: url(../images/design_elements/scroll-left.gif); }

.ie6 .scroller-wrap .next,
.ie7 .scroller-wrap .next,
.ie8 .scroller-wrap .next { background-image: url(../images/design_elements/scroll-right.gif); }

.scroller-wrap .off {
    cursor:default;
    opacity: .2;
    filter: alpha(opacity=20);
}

.scroller-wrap .off:hover { background-position: 0px 0px; }

/* - - - - - - - - - - - - - */

.scroller-wrap {
    margin: 15px 0px;
    border-top: 1px solid #D2D2D2;
    border-bottom: 1px solid #D2D2D2;
}

.scroller-wrap ul { overflow: hidden; }

.scroller-wrap ul li {
    float: left;
    list-style: none;
}

.scroller-wrap a,
.scroller-wrap a:hover { border: none; }

/* - - - - - - - - - - - - - */

/* * * * */
div.scroller-wrap.single {
    background-image: none;
    background-color: transparent;
    height: 165px;
    border: none;
}

.scroller-wrap ul.single li { border: none; }

.scroller-wrap ul.single {
    width: 216px;
    height: 165px;
}

.scroller-wrap.single {
    width: 330px;
    margin: 15px 0px;
}

.single a.nav { top: 64px; }

ul.scroller li { display: block; }
